{
  "sysroot_version": "2.17",
  "c_compiler_version": "9",
  "cuda_compiler": "nvcc",
  "target_platform": "linux-aarch64",
  "cxx_compiler": "gxx",
  "cxx_compiler_version": "9",
  "gdal_version": ">3.5.0",
  "c_compiler": "gcc"
}